@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: FontWeb;
    src: url(../fonts/Quicksand-VariableFont_wght.ttf);
}

@font-face {
    font-family: FontHeader;
    src: url(../fonts/Exo2-VariableFont_wght.ttf);
}

:root {
	
  --blue: #0e1329;
  --blue-light: #D2DAFF;
  --blue-light-light: #f2f3ff;
  --pink: #B7367A;
  --white: #fff;
  --black: #000;	
  --gray-dark-dark: #111;
  --gray-dark: #222;
  --gray: #444;
  --gray-light: #999;
  --gray-light-light: #DBDBDB;
  --red: #d00031;
}

body {
	font-family: FontWeb, sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased; 
	margin: 0;
	padding: 0;
	background-color: var(--white);
	color: var(--gray-dark);
	font-size: 18px;
}

div, input, textarea, p, h1, h2, h3 {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}

a {color: var(--red); transition: 0.3s; text-decoration: none;}
a:hover {color: var(--blue);}
b, strong {font-weight: 700;}

.article-name {margin-top: 0px;}
h1, h2, h3 {line-height: 150%; font-weight: 400; color: var(--red); font-family: FontHeader, sans-serif;}
@media only screen and (max-width: 500px) {
	h1 { font-size: 35px; text-align: center;}
	h2 { font-size: 25px; text-align: center;}
	h3 { font-size: 20px;}
}
@media only screen and (max-width: 700px) {
	h1, h2, h3 {text-align: center;}
}

input[type=checkbox]{ width: 18px; height: 18px;}
input[type=radio]{ width: 18px; height: 18px;}
input[type=button]{background-color: var(--blue); border: solid 1px #fff; color: #fff; transition: 0.3s;}
input[type=button]:hover { border: solid 1px #f5eee5; background-color: var(--red); cursor: pointer; color: #f5eee5; transition: 0.3s;}
input[type=submit]{padding: 10px 20px; font-size: 18px; background-color: var(--gray-dark); border: solid 1px #fff; color: #fff; transition: 0.3s;}
input[type=submit]:hover { border: solid 1px #f5eee5; background-color: var(--gray); cursor: pointer; color: #f5eee5; transition: 0.3s;}
input[type=reset]{ padding: 10px 20px; font-size: 18px; margin-left: 20px; background-color: #aaa; border: solid 1px #fff; color: #fff;}
input[type=reset]:hover { border: solid 1px #aaa; cursor: pointer; color: #333;}
input[type=text]{ padding: 10px; font-size: 18px; border: solid 1px #999; width: 100%;}
input[type=date]{ padding: 10px; font-size: 18px; height: 43px; border: solid 1px #999; width: 100%;}
input[type=datetime-local]{ padding: 5px; font-size: 18px; height: 43px; border: solid 1px #999; width: 100%;}
input[type=file]{ padding: 10px; font-size: 18px; }
input[type=password]{ padding: 10px; font-size: 18px; border: solid 1px #999; width: 100%;}
select{ padding: 10px; font-size: 18px; border: solid 1px #ccc; color: #555; width: 100%;}
textarea { padding: 5px; font-size: 18px; min-height: 160px; border: solid 1px #999; margin-bottom: 15px; width: 100%;}

/*general settings*/
.clear {clear: both;}
.general-width {max-width: 1300px; margin: auto; padding: 0 20px;}
.page-404 {text-align: center; padding: 60px 20px;}
.padding-bottom-30 {padding-bottom: 30px;}
.padding-30-0 { padding: 30px 0;}
.hidden {display: none;}
.required {color: var(--red); font-size: 18px;}
.clickable {cursor: pointer;}
.clickable:hover {color: var(--red);}
.page-width-50 {float: left; width: 50%; padding-right: 15px;}
@media only screen and (max-width: 800px) { 
	.page-width-50 {float: none; width: 100%; padding-right: 0px;} 
}

.pagination {float: right; margin-top: 20px;}
.page-plus {font-size: 35px; padding-top: 8px; width: 44px; height: 44px; text-align: center; float: left; background-color: #ccc; color: #fff;}
.page-select {float: left;}
.page-minus {font-size: 35px; padding-top: 8px; width: 44px; height: 44px; text-align: center; float: left; background-color: #ccc; color: #fff;}
.button-allowed {background-color: #314C7B;}
.button-allowed:hover {background-color: #000; cursor: pointer;}

/* výsledek změny řazení */
#response {	position: fixed;
	top: calc(50% - 25px); left: calc(50% - 150px); display: none; text-align: center; z-index: 1;}

.page-wrapper {overflow: auto;}
/*.first-page-margin {border-top: 110px solid var(--white);}*/
.dark { background-color: #2b2b2b; color: #fff;}
.page {padding: 0;}
.page-list-padding {padding-top: 130px;}
.top-delimeter {height: 120px;}

/*page pop-up overlay*/
.overlay {
	opacity: 0;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%; 
	height: 0;
    overflow: auto;
    background-color: rgba(0,0,0,0.70);
	transition: all ease 1s, height 0s;
}

.box-content-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-height: 80vh;
  max-width: 80vw;
  overflow: auto;
}

.box-content {
	text-align: left;
    background-color: #fff;
    padding: 20px;

}

.close {
    color: var(--red);
    position: absolute;
	right: 0; top: 0;
    font-size: 28px;
    font-weight: bold;
	margin: 7px 15px;
}

.close:hover {
    color: var(--black);
    cursor: pointer;
}

/* HOMEPAGE */
.homepage-tiles {text-align: center; margin: 0 -15px 0 -15px; }
.homepage-tile {width: calc(33% - 20px); margin: 10px; display: inline-block; transition: 0.5s;}
.homepage-tile:hover {background-color: #eee; cursor: pointer;     
	}

.homepage-tile-image {width: 100%; display: inline-block; background-position: center center; background-repeat: no-repeat; background-size: cover; position: relative;}

.homepage-tile-image:before {
	content: "";
	float: left;
	padding-top: 100%; 	/* initial ratio of 1:1*/
	}

.border-over {
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  outline: 1px solid white;
  outline-offset: -8px;	
  opacity: 0;
  transition: 0.5s;
}

.border-over:hover {
  outline: 1px solid white;
  outline-offset: -8px;
  background-color: hsla(0,0%,0%,0.20);
  opacity: 1;
  
}

.homepage-tile-name {width: 100%; font-size: 20px; padding: 15px 10px 20px 10px;}

/* ARTICLES */
.article-holder {overflow: hidden; margin-bottom: 0px; padding: 30px 0;}
.article-background { background-color: #f6f6f6; }

.article-click-header {cursor: pointer; display: block; border-top: solid 1px #f5eee5; padding: 20px 0 20px 65px; margin: 0 15px;}
.article-click-header h2 {margin: 0;}
.plus {background: url("../images/ico-plus-gray-50.png") center left no-repeat;}
.minus {background: url("../images/ico-minus-gray-50.png") left no-repeat;}
/*.article-delimeter {border-bottom: 1px solid #ccc; height: 1px;}*/
/*h1.article-name { margin: 40px 0px 20px 0;}*/
.plus .article-name {margin-top: 0px;}

.share {margin: 40px auto 30px auto;}
.share-title {font-size: 130%;}
.share-link {color: #999;}
.share-link:hover {cursor: pointer; color: #ccc;}

.article-list {text-align: center;}
.item-header {text-align: center; padding: 40px 0 5px 0; border-top: 1px dotted #fff; }
.article-item-link {width: calc(33.33% - 20px); min-width: 300px; display: inline-block; margin: 10px; cursor: pointer; font-size: 22px; background-color: rgba(0,0,0,0.30); color: #fff; transition: 0.5s;}
@media only screen and (max-width: 1050px) { .article-item-link { width: calc(50% - 20px);}}
@media only screen and (max-width: 700px) { .article-item-link { width: calc(100% - 20px);}}
.article-item-link:hover {color: #fff; background-color: rgba(0,0,0,0.70);}
.article-item-link:hover .border-over { 
  outline: 1px solid white;
  outline-offset: -8px;
  background-color: hsla(0,0%,0%,0.20);
  opacity: 1;}


.article-item-image {width: 100%; float: left; background-size: cover; background-repeat: no-repeat; position: relative;}
.article-item-image:before {
	content: "";
	float: left;
	padding-top: 60%; 	/* initial ratio of 1:1*/
}

.article-item-name {width: 100%; text-align: center; padding: 20px;}

.video-wrapper {    
	width: 100%;
    height: auto;
	min-height: 300px;
    overflow: hidden;
    position: relative;
}
.video-overlay {max-width: 1300px; padding: 20px 0 20px 0; height: 100%; margin: 40px auto;}
.video-overlay h1 {margin-top: 10px;}

.video-wrapper .bg-video {
    width: 100%; /* width needs to be set to 100% */
    height: 100%; /* height needs to be set to 100% */
    position: absolute;
	object-fit: cover;
    left: 0;
    top: 0;
    z-index: -1;
	}

.video-wrapper .bg-image {
    width: 100%; /* width needs to be set to 100% */
    height: 100%; /* height needs to be set to 100% */
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	}

@media only screen and (max-width: 800px) { 
	.video-wrapper .bg-image {opacity: 0.5;}
}

.page-delimeter-holder { width: 100%; border-top: 5px var(--gray-light) dotted; height: 1px;  text-align: center; margin: 40px auto 20px auto; position: relative;}
/*.page-delimeter { position: absolute; top: -50px; left: calc(50% - 100px); background-color: var(--white); background-image: url("../images/page-delimeter.png"); background-position: center center; background-repeat: no-repeat; background-size: contain; height: 100px; width: 200px;}*/

.align-center {text-align: center;}

/*form*/
.form {}
.confirm-checkbox {margin: 10px 0 20px 0;}

.under .text {max-width: 500px; width: 100%;}
.under .textarea {max-width: 500px; width: 100%;}

.side .text { width: calc(40% - 10px); }
.side .textarea {width: calc(60% - 10px); float: right;}
@media only screen and (max-width: 800px) { 
.side .text { width: 100%; }
.side .textarea {width: 100%; float: none;}	
}

.breadcrumb-nav {color: #fff; text-align: right; margin: 15px auto 10px auto;}
.breadcrumb-nav span.click {color: #eee;}
.breadcrumb-nav span.click:hover {cursor: pointer; color: var(--red);}

.header-wrapper {}
.header {}

.logo-top {background-repeat: no-repeat; text-align: center; padding: 20px;}
.logo-top .logo {max-width: 400px; width: 100%; height: auto; cursor: pointer; transition: 0.5s; margin-top: 5px;}
.logo-top .logo-small {display: none;}
@media only screen and (max-width: 800px) {
	.logo-top .logo {display: none;}
	.logo-top .logo-small {display: block; cursor: pointer; margin: auto; }
}

.languages {width: 100%; max-width: 1300px; margin: auto; text-align: right; position: absolute; padding-right: 10px;}
.languages div {color: #CCD9E4; display: inline-block; padding: 8px 10px;}
.languages div:hover {color: #fff; cursor: pointer;}

.social-media-top {padding: 10px 10px 0 0; position: absolute; top: 10px; right: 10px;}
/*@media only screen and (max-width: 1100px) { .social-media-top {float: right; padding: 30px 10px 0 0; text-align: center;} }*/
@media only screen and (max-width: 450px) { .social-media-top {padding: 10px 0 0 0;} }
.social-media-top .logo img {width: 30px; height: auto; margin: 10px 10px 0 10px; cursor: pointer; transition: 0.3s;}
.social-media-top .logo img:hover {    
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);}


#navbar {
	z-index: 50;

	transition: all ease-out 0.5s;
    -webkit-transition: all ease-out 0.5s;	
	
 }

/*@media only screen and (max-width: 1000px) {#navbar {  position: -webkit-sticky;
  position: sticky;
top: 0;}}*/
/*#navbar {  position: -webkit-sticky; position: sticky; top: 0;}*/

.menu-horizontal-wrapper { padding: 0; height: auto; background: var(--black); transition: 0.5s; width: 100%;
/*    opacity: 0;
	animation: menu-animation 2s ease-out forwards;
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
  	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
  	box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);*/
}

/*@keyframes menu-animation {
	0% {opacity: 0; transform: translateY(-150px);}
	100% {opacity: 100%; transform: translateY(0px);}
}*/

@media only screen and (max-width: 1000px) {.menu-horizontal-wrapper {/*height: 100px;*/}}

.menu-horizontal { margin-top: 0px; text-align: right; float: right; }
@media only screen and (max-width: 1100px) {.menu-horizontal {display: none; transition: 0.5s;}}

.menu-horizontal .menu-item {display: inline-block; font-size: 16px; text-transform: uppercase;  padding: 5px 10px; margin:5px 10px; color: var(--blue); transition: 0.3s;}
.menu-item img {max-width: 30px; max-height: 30px;}
.menu-horizontal .menu-item:hover {cursor: pointer; color: var(--red);  }
.menu-horizontal .active {color: var(--red); }


.menu-ico-wrapper {display: none; float: right;}
@media only screen and (max-width: 1100px) {.menu-ico-wrapper {display: block; text-align: center; transition: 0.5s;}
}
.menu-ico, .phone-ico { 
	display: inline-block;
	margin: 30px 10px 10px 5px;
	width: 50px;
	height: 50px;
	cursor: pointer;
	 }

#menu-open {background: url(../images/menu-ico.png); background-position: top; background-repeat: no-repeat;}

#menu-bar-holder {position: fixed; overflow: scroll; top: 0; transition: visibility 1s linear;
	transition:	opacity .3s linear;
	visibility: hidden;  
	opacity: 0;
	z-index: 100; width: 100%; height: 100vh; background-color: rgba(255,255,255,0.80); padding: 0px; color: #333;
	}

.menu-bar {
background-color: var(--gray-dark-dark);
}

.menu-bar .close-bar {width: 100px; height: 100px; float: right; text-align: center; cursor: pointer; padding-top: 10px; color: var(--red); font-size: 35px; font-weight: 400;}
.menu-bar .menu-item {float: none; width: calc(100% - 100px); height: auto; text-align: left; vertical-align: middle; padding: 15px 20px;
	font-size: 20px; border-bottom: solid 1px #ccc;
	
	-webkit-transition-property:color, background; 
	-webkit-transition-duration: .3s, .3s; 
	-webkit-transition-timing-function: linear, ease-in;}

.menu-bar .menu-item {color: var(--red); text-decoration: none;}
.menu-bar .menu-item:hover {color: var(--white); background-color: var(--blue); cursor: pointer;}


.top-search {float: right; text-align: right; padding: 35px 15px 10px 15px;}
@media only screen and (max-width: 700px) {.top-search {display: none;}}

.top-search-field {display:flex; max-width: 200px;}
.search-input {height: 35px; border: solid 1px #ccc !important; color: #333;}

.search-input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ccc; font-size: 14px;
  opacity: 1; /* Firefox */}
.search-input :-ms-input-placeholder { /* Internet Explorer 10-11 */
color: #ccc; font-size: 14px;}
.search-input ::-ms-input-placeholder { /* Microsoft Edge */
color: #ccc; font-size: 14px;}

.search-button {
	text-indent: -9000px;
	height: 35px;
	width: 35px;
	background-color: #fff !important;
	position: relative; left: -5px;
	background: #fff url(/images/search-ico.png);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	margin-right: -5px;	}
.button-border {	border-top: solid 1px #ccc !important;
	border-right: solid 1px #ccc !important;
	border-bottom: solid 1px #ccc !important;
	border-left: none !important;}

.search-button:hover {border-left: none !important; background-color: #eee !important;}

.search-results {padding: 15px;}

.top-search-ico-link {display: none; float: right; text-align: right; padding: 35px 5px 10px 5px;}
.top-search-ico-link img {height: 35px; width: 35px; cursor: pointer;}

@media only screen and (max-width: 700px) {
	.top-search-ico-link {display: block;}
}

.search-field {margin: 30px 0;}



.images-holder {text-align: center; margin: 0 -10px;}

.gallery-items {padding-bottom: 40px;}
.gallery-item { background-color: #fff;
	position: relative;
	transition: 0.5s;
	width: calc(33.333% - 20px); min-width: 300px; height: 350px; margin: 10px; float: left; display: inline-block; cursor: pointer;}
.gallery-item:hover {filter: brightness(85%); -webkit-filter: brightness(85%); }
.gallery-image {width: 100%; height: 250px; background-position: center center; background-repeat: no-repeat; background-size: cover;}
.gallery-item .text {padding: 20px; text-align: center; font-size: 20px;}
.gallery-item .text .name {font-size: 24px; color: #E6007E; padding-bottom: 5px; overflow: hidden; height: 33px;}
@media only screen and (max-width: 1050px) { .gallery-item {width: calc(50% - 20px);}}
@media only screen and (max-width: 700px) { .gallery-item {width: calc(100% - 20px);}}


.gallery-back {float: left; font-size: 40px; color: var(--black); padding: 15px 20px 0 0; transition: 0.5s;}
.gallery-back:hover {color: var(--red); cursor: pointer;}

.images-holder-gallery {margin: 30px -20px 40px -20px;
text-align: center;}
@media only screen and (max-width: 700px) { .images-holder-gallery {margin: 30px 0px 40px 0px;}}

.type-gallery {
	position: relative;
	width: calc(20% - 20px);		/* desired width */
	display: inline-block;
	
	margin: 7px 5px; background-repeat: no-repeat; background-size: cover; background-position: center center;
}
.type-gallery:before {
	content: "";
	display: inline-block;
	padding-top: 100%; 	/* initial ratio of 1:1*/
}

.type-gallery {transition: 0.3s;}
.type-gallery:hover {filter: brightness(70%); -webkit-filter: brightness(70%);} 

@media only screen and (max-width: 1200px) {.type-gallery {width: calc(25% - 10px);}}
@media only screen and (max-width: 900px) {.type-gallery {width: calc(33% - 10px);}}
@media only screen and (max-width: 700px) {.type-gallery {width: calc(50% - 20px);}}
@media only screen and (max-width: 400px) {.type-gallery {width: calc(100% - 5px);}}

.images-holder-tiles {margin: 30px -15px 30px -15px; text-align: center; line-height: 0;}
.type-tile {/*max-width: calc(33.33% - 20px);*/ height: auto; display: inline-block; margin: 10px; vertical-align: middle; position: relative; text-align: center; overflow: hidden;}
@media only screen and (max-width: 1000px) {.type-tile {max-width: calc(50% - 20px);}}
@media only screen and (max-width: 600px) {.type-tile {max-width: calc(100% - 20px);}}
.type-tile .tile-center {display: inline-block; position: relative; right: -50%; width: auto; height: auto;}
.type-tile img {position: relative; width: auto; height: 250px; margin-left: auto; margin-right: auto;}
.type-tile .text {display: none; position: absolute; bottom: 5px; left: 1px; background-color: rgba(0,0,0,0.33); width: 100%; padding: 10px; color: #fff; overflow: hidden;}

.type-poster {width: 100%; height: auto; position: relative; margin: 10px 0px 30px 0;}
@media only screen and (max-width: 1300px) { .type-poster  {width: calc(100% + 40px); margin: 10px -20px 30px -20px;}}
.type-poster img {width: 100%; height: auto; outline: 0;}

.type-poster img:hover {outline: 0; cursor: auto;}
.type-poster .text {position: absolute; bottom: 5px; left: 1px; background-color: rgba(0,0,0,0.33); width: 100%; padding: 10px; color: #fff; overflow: hidden;}

.type-background {height: 450px; background-position: center center; background-repeat: no-repeat; background-size: cover; margin-bottom: 40px;}

.carousel-image img {width: 100%; height: auto;}

.images-holder-slider {margin: 0;}

.images-holder-photo-text {margin: 20px -10px;}
.photo-text {display: inline-block; vertical-align: top; width: 100%; max-width: calc(25% - 24px); margin: 10px; border: 0;}
@media only screen and (max-width: 1300px) { .photo-text {max-width: calc(33.33% - 24px);} }
@media only screen and (max-width: 900px) { .photo-text {max-width: calc(50% - 24px);} }
@media only screen and (max-width: 600px) { .photo-text {max-width: calc(100% - 24px);} }

.photo-text .photo {width: 100%; display: inline-block; background-position: center center; background-repeat: no-repeat; background-size: cover; position: relative; border: 0;}
.photo-text .photo:before {
	content: "";
	float: left;
	padding-top: 100%; 	/* initial ratio of 1:1*/
	}
.photo-text .text {padding-bottom: 20px;}

.images-holder-photo-wall {
  margin: 20px;
  column-count: 4;
  column-gap: 1em;
}
@media only screen and (max-width: 1300px) { .images-holder-photo-wall {column-count: 3;} }
@media only screen and (max-width: 900px) { .images-holder-photo-wall {column-count: 2;} }
@media only screen and (max-width: 600px) { .images-holder-photo-wall {column-count: 1;} }

.photo-wall {
  display: inline-block;
  margin: 0 0 1em;
  width: 100%;

}

.photo-wall .photo {overflow: hidden;}
.photo-wall img {width: 100%; margin-bottom: -8px;
	
  transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;

}
.photo-wall img:hover {
 transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1); /* IE 9 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand')"; /* IE8 */
   filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand'); /* IE6 and 7 */ 
}

.photo-wall .text {padding: 10px 0;}

/*@media only screen and (max-width: 1340px) { .images-holder-slider {margin: -15px -20px 10px -20px;}}*/

.files-holder {margin: 10px -5px; text-align: left;}
.file {width: calc(100% - 10px); max-width: 700px; min-width: 300px; height: 50px; display: inline-block; margin: 5px; padding: 10px; text-align: left; border-bottom: solid 1px #5A5A5A; color: var(--red); transition: 0.3s; font-size: 18px; font-weight: 400;}
.file:hover {cursor: pointer; color: var(--blue); border-bottom: solid 1px #ccc;}

.video-holder {text-align: center;}
.video-description {font-size: 16px; margin-bottom: 15px;}
.video {overflow:hidden; padding-bottom:56.25%; position:relative; height:0; margin-bottom: 20px;}
.video iframe{left:0; top:0; height:100%; width:100%; position:absolute;}

.map-holder {text-align: center;}
.map {width: 100%; height: 600px;}
.gpx-download {text-align: left; margin: 15px 0 15px 0;}

/*form*/
.field-input {margin-bottom: 16px;}
.confirm-checkbox { font-size: 18px; }

.footer-0-wrapper {background-color: var(--blue); padding: 20px 0; line-height: 180%; text-align: center; }
.footer-text {text-align: center;}
.footer-text div {width: 100%; max-width: 415px;  display: inline-block; text-align: center; margin: auto; padding: 15px; vertical-align: top;}

.bg-animation {

  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;}

.bg-animation:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  right: 0;
  bottom: 0;
  background: var(--black);
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;}

.bg-animation:hover, .bg-animation:focus, .bg-animation:active {
  color: white; cursor: pointer;}

.bg-animation:hover:before, .bg-animation:focus:before, .bg-animation:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);}

.footer-1-wrapper {background-color: var(--gray-light);}
.footer-1 {min-height: 100px;}
.footer-menu {width: 50%; padding: 30px 20px; float: left;}
@media only screen and (max-width: 600px) { .footer-menu {width: 100%; padding: 30px 15px 10px 15px; float: none; text-align: center;} }
.footer-menu .footer-menu-item {font-size: 13px; padding: 5px; color: var(--gray); transition: 0.3s;}
.footer-menu .footer-menu-item:hover {cursor: pointer; color: var(--gray-light);}
.social-media {width: 50%; padding: 20px 20px; text-align: right; float: right;}
@media only screen and (max-width: 600px) { .social-media {width: 100%; padding: 10px 15px 20px 15px; float: none; text-align: center;} }
.social-media .logo img {width: 30px; height: auto; margin: 10px; cursor: pointer; transition: 0.3s;}
.social-media .logo img:hover {    
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);}
.footer-1 .center {width: 100%; text-align: center;}
.footer-1 .payment-logo {width: 50%; padding: 10px 20px; text-align: right; float: right;}
.footer-1 .payment-logo img {width: 130px; margin: 10px;}
@media only screen and (max-width: 600px) { .footer-1 .payment-logo {width: 100%; padding: 10px 15px 20px 15px; float: none; text-align: center;} }

.footer-2-wrapper {background-color: var(--gray-light-light);}
.footer-2 {min-height: 50px; color: var(--gray); text-align: center; padding: 20px 15px 30px 15px; font-size: 12px;}
.footer-2 span {padding: 5px 10px;}
.footer-2 a {text-decoration: none; color: var(--gray); transition: 0.3s;}
.footer-2 a:hover {color: var(--gray-light);}

/*used in editor*/


.uvod-slider {padding-right: 50px;}
.uvod-slider img {float: right;}
.uvod-slider p {max-width: 600px; float: right; text-align: right; font-weight: 400;}
@media only screen and (max-width: 800px) {
.uvod-slider {text-align: center; padding-right: 0;}
.uvod-slider img {float: none;}
.uvod-slider p {float: none; text-align: center; margin: auto;}
}

.aktuality {padding: 30px; border: solid 5px #EB00FF; border-radius: 15px; }

.contact-left {float: left; width: 30%;}
.contact-right {float: right; width: 65%;}
@media only screen and (max-width: 700px) {
.contact-left {float: none; width: 100%;}
.contact-right {float: none; width: 100%;}
}

.photo-left {float: left; padding: 0 30px 10px 0;}

@media only screen and (max-width: 700px) {
	.photo-left {float: none; padding: 0; width: 100%; text-align: center;}
}

.menu-instagram-ico {transition: 0.3s;}
.menu-instagram-ico img:hover {  
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%); }


.map-iframe {width: 100%; height: 550px;}
@media only screen and (max-width: 800px) {.map-iframe {height: 400px;}}

.half-page {width: 50%; float: left; padding-right: 15px;}
@media only screen and (max-width: 800px) {
	.half-page {float: none; width: 100%; padding-right: 0px;}
}

.contact-left {width: 40%; float: left; padding-right: 15px;}
.contact-right {width: 60%; float: right; text-align: right;}
@media only screen and (max-width: 800px) {
	.contact-left {float: none; width: 100%; padding-right: 0px;}
	.contact-right {float: none; width: 100%; text-align: center;}
}
.table-date-text td {vertical-align: top;}
.table-date-text tr td:first-child {font-weight: 400; white-space: nowrap; width: 110px; text-align: right;}

.price-table { max-width:650px; width: 100%; border-collapse: collapse; margin: 20px auto;}
.price-table td {border: none; }
.price-table tr {transition: 0.5s;}
.price-table tr:nth-child(odd) {background: var(--gray-light);}
.price-table tr:nth-child(even) {background: #fff;}
.price-table tr:nth-child(1) {background: #8AA3B7; color: #fff;}
.price-table tr:hover {background: #C5DBED;}

.box-info {max-width: 700px; width: 100%; margin: 50px auto; padding: 30px 50px 50px 50px; background-color: #fff;
	font-size: 20px;
    outline: 1px solid var(--gray-dark);
    outline-offset: -15px;
	transition: 0.5s;
	color: var(--gray-dark);

}
.box-info:hover {background-color: var(--gray-dark); cursor: pointer; color: var(--gray-light); outline: 1px solid var(--gray-light);}
.box-info p {transition: 0.3s;}
.box-info p:hover::before, .box-info p:hover::after, .box-info p:hover {color: var(--red);}

.button-holder {text-align: center; margin: 20px auto; width: 100%;}
.button-holder .button {padding: 20px 30px; border: none; background-color: var(--red); color: #fff; width: auto; transition: 0.5s;
	font-size: 18px;
}
.button-holder .button:hover {background-color: var(--gray-dark); color: #fff; cursor: pointer;}

.offer-holder { text-align: center; margin: 0 -10px;}
.offer {display: inline-block; max-width: 412px; width: calc(100% - 10px); margin: 10px 5px;
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
  	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
  	box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
}
.offer-underlay {position: relative; overflow: hidden; background-color: #fff;}
.offer-overlay {position: absolute; top: 0; left: 0; background-color: #fff; height: 100%; width: 100%; opacity: 0; transition: 0.5s; transform: translateY(100%); padding: 20px;}
.offer:hover .offer-overlay {opacity: 1; transform: translateY(0);}
.offer:hover .offer-book-link {background-color: var(--red); cursor: pointer;}
.offer-image {width: 100%; height: 340px; background-position: center center; background-size: cover; background-repeat: no-repeat;
}
.offer-name {font-family: FontWeb, sans-serif; font-size: 25px; font-weight: 400; color: var(--red);}
.offer-text { height: 120px; padding-top: 15px;}
.offer-item {border-bottom: solid 1px var(--gray-light); padding: 3px; font-size: 15px; text-align: left;}
.offer-book-link { background-color: var(--gray-dark); color: #fff; font-size: 22px; padding: 20px; transition: 0.5s;}
.offer-perex { padding: 0 15px;}

.offer-overlay .offer-perex {margin: 15px auto; padding: 0;}


/*TIMELINE*/
/* (A) "SET" THE TIMELINE CONTAINER */

.vtl {
  /* (A1) RELATIVE POSITION NECESSARY TO PROPERLY POSITION TIMELINE LATER */
  position: relative;
  /* (A2) RESERVE MORE SPACE TO THE LEFT FOR THE TIMELINE */
  padding: 10px 10px 10px 50px;
  /* (A3) OPTIONAL WIDTH RESTRICTION */
  max-width: 600px;
  margin: auto;
}

/* (B) DRAW TIMELINE USING ::BEFORE */
.vtl::before {
  /* (B1) DRAW THE TIMELINE */
  content: '';
  width: 3px;
  background-color: #172B4C;
  /* (B2) POSITION IT TO THE LEFT */
  position: absolute;
  top: 0;
  bottom: 0;
  left: 15px;
}

/* (C) STYLES FOR THE EVENTS */
div.event-vtl {
  padding: 10px 15px;
  background-color: #F2EEE6;
  position: relative;
  border-radius: 6px;
  margin-bottom: 10px;
}

/* (D) STYLES FOR THE DATE & TEXT */
strong.edate {
  color: var(--black);
	float: left;
	padding-right: 5px;
	
}

p.etxt::before {
	content: '- ';
}

p.etxt {
  margin: 0;
  color: #172B4C;
}

/* (E) ADD "SPEECH BUBBLE TRIANGLE" TO THE EVENTS */
div.event-vtl::before {
  content: '';
  border: 10px solid transparent;
  border-right-color: #F2EEE6;
  border-left: 0;
  position: absolute;
  top: 20%;
  left: -10px;
}

/* (F) ADD A CIRCLE ON THE TIMELINE TO INDICATE AN EVENT */
div.event-vtl::after {
  content: '';
  background: #fff;
  border: 2px solid var(--black);
  width: 16px;
  height: 16px;
  border-radius: 50%;
  position: absolute;
  top: 20%;
  left: -44px;
}

/*homepage icon*/
.icon-holder {text-align: center; margin: 20px -20px 0 -20px;}
.icon-box {display: inline-block; vertical-align: top;  text-align: center; max-width: 198px; margin: 5px; padding: 10px; width: 100%; transition: 0.5s;}
.icon-image img {width: 75px; height: 75px;}
.icon-box:hover {color: var(--red); box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);}

.obchodni-podminky ol {
  list-style-type: none;
  counter-reset: item;
  margin: 10px 0;
  padding: 0;
}

.obchodni-podminky ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
  font-weight: bold;
}

.obchodni-podminky ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;    
}

.obchodni-podminky li ol > li {
  margin: 0;
  font-weight: normal;
}

.obchodni-podminky li ol > li:before {
  content: counters(item, ".") " ";
}

.size table {border-collapse: collapse; font-size: 14px; width: 100%;}
.size table tr td {text-align: center; padding: 5px; border-top: solid 1px #ccc; border-bottom: solid 1px #ccc;}
.size table tr:first-child {background-color: #eee;}
.size table tr td:first-child {text-align: left;}

.partnerske-firmy {text-align: center;}
.partnerska-firma {display: inline-block; margin: 0 20px;}
.partnerska-firma img {transition: .5s;}
.partnerska-firma img:hover {cursor: pointer; filter: brightness(2);}

.contact-text-holder { position: absolute; right: 0; background: rgba(0,0,0,0.60); margin-top: 50px; width: 50%; min-width: 400px; height: 455px;}
.contact-text {color: #fff; font-size: 20px; width: 400px; padding: 95px 20px 20px 100px; text-align: center;}
.contact-text a {color: #3043A7;}
.contact-text a:hover {color: #777;}
.contact-map {margin: -56px -2px -5px -2px; z-index: -1px;}

.bg-text {background: url('../images/bg-text.png') no-repeat top right;}

/*INTRO*/
.intro-article-holder {min-height: 100vh; background-color: #000;}
.intro-content {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


.link-login-holder {position: fixed; bottom: -10px; width: 100%; z-index: 2;}
.link-login-bottom {background-color: #fcfcfc; color: #777; width: 200px; margin: auto; height: 50px; padding: 8px; border: solid 1px #ccc; text-align: center; font-size: 15px; border-radius: 10px; transition: 0.5s;}
.link-login-bottom:hover {background-color: #333; cursor: pointer;}

.login-containter {    
	max-width: 400px;
	width: 100%;
	margin: auto;
}
.login {background-color: #efefef; width: 100%; padding: 20px; text-align: center; border-radius: 10px; border: 1px solid #999;}
.login input[type=text] {text-align: center;}
.login-header {margin: 25px 0 20px 0; }
.login-button {margin-top: 20px;}
.login input[type=submit]{padding: 10px 20px; font-size: 16px; background-color: #8e8e8e; border: solid 1px #ccc; border-radius: 5px; color: #fff; transition: 0.3s;}
.login input[type=submit]:hover { background-color: #4D4D4D; }


.fade-in-up {
  opacity: 0;
  transform: translate(0, 30px);
  transition: all 1s;
}

.fade-in-up.visible {
  opacity: 1;
  transform: translate(0, 0);
}

.bg-small-repeat {background-image: url('../images/bg-small-repeat.png'); }

.image-photo-height {display: none;}
@media only screen and (max-width: 700px) {
	.image-photo-width {display: none;}
	.image-photo-height {display: block; margin: auto;}
}
	
/* cookie plugin */
.cookies-overlay {
	opacity: 0;
    position: fixed;
    z-index: 51;
    left: 0;
    top: 0;
    width: 100%; 
	height: 0;
    overflow: auto;
    background-color: rgba(0,0,0,0.70);
	transition: all ease 1s, height 0s;
}

.cookies-content-center {
  font-family: Verdana, Arial, "sans-serif";
  text-transform: none;
  color: #333;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-height: 80vh;
  max-width: 80vw;
  width: 600px;
  overflow: auto;
}

.cookies-content {
	text-align: left;
    background-color: #fff;
	border-radius: 30px;
}

.cookies-content .close { margin-top: 10px; }
.cookies-scroll-holder {padding: 40px 0 20px 0;}
.cookies-scroll {overflow-y: auto; max-height: calc(80vh - 200px); max-width: calc(80vw - 23px); width: 577px;}


/* width */
.cookies-scroll::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.cookies-scroll::-webkit-scrollbar-track {
  background: #ccc;
  border-radius: 5px;
}
 
/* Handle */
.cookies-scroll::-webkit-scrollbar-thumb {
  background: #777; 
  border-radius: 5px;
}

/* Handle on hover */
.cookies-scroll::-webkit-scrollbar-thumb:hover {
  background: #333; 
}

.cookies-text {
	 padding: 0 30px 10px 30px;
}
.cookies-header {font-size: 23px; color: var(--black);}
.cookies-choices {
	padding: 0 20px 20px 20px;	
}

.cookies-choice {
	padding: 5px;
	background: #ddd;
	margin-bottom: 5px;
}

.cookies-choice input {float: left; }
.cookies-choice label {display: block; float: left; margin: 2px 0 0 5px;}

.cookies-more-info {cursor: pointer; }

.cookies-expand {float: right; cursor: pointer; font-weight: normal; font-size: 30px; line-height: 22px; color: #555;
-webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
      -o-transition: .2s ease-in-out;
     -ms-transition: .2s ease-in-out;
         transition: .2s ease-in-out;
}
.cookies-expand.rotate { transform: rotate(-90deg);}


.cookies-info {
  background: #ddd;
  width: 100%;
  max-height: 0;
  overflow: hidden;
-webkit-transition: max-height 1s ease-in-out;
    -moz-transition: max-height 1s ease-in-out;
      -o-transition: max-height 1s ease-in-out;
     -ms-transition: max-height 1s ease-in-out;
         transition: max-height 1s ease-in-out;
}
.cookies-info.show {
	max-height: 600px;
}

.cookies-info-padding { padding: 10px;}

.cookies-buttons {
	padding: 30px 20px;
	text-align: center;
	background-color: #222;
	border-radius: 0 0 25px 25px;
}

.cookies-buttons button {transition: 0.3s; padding: 10px 20px; font-size: 20px; margin: 10px; cursor: pointer; border-radius: 10px;}
.cookies-buttons #save-preferences {background-color: #222; color: #777; border: solid 2px #4e994d;}
.cookies-buttons #save-preferences:hover {background-color: #246e23; color: #fff; border: solid 2px #73E170;}
.cookies-buttons #accept-all {background-color: #229b20; color: #fff; border: solid 2px #4e994d;}
.cookies-buttons #accept-all:hover {background-color: #246e23; color: #fff; border: solid 2px #73E170;}

/* cookies info page */
.cookie-info {font-family: Verdana, Arial, "sans-serif"; text-transform: none;}
.cookie-types-list {margin-top: 60px;}
.cookie-type-header {font-size: 20px; background-color: var(--gray-dark); margin: 30px 0 10px 0; padding: 10px; color: #fff;}
.cookie-items-show {cursor: pointer;}
.cookie-items {display: none; margin: 10px auto; }

.cookies-data-header {padding: 10px; background-color: #393939; cursor: pointer; font-size: 20px;}

.cookies-data {
  background: #484848;
  width: 100%;
  max-height: 0;
  overflow: hidden;
-webkit-transition: max-height 1s ease-in-out;
    -moz-transition: max-height 1s ease-in-out;
      -o-transition: max-height 1s ease-in-out;
     -ms-transition: max-height 1s ease-in-out;
         transition: max-height 1s ease-in-out;
}

.cookies-data.show {
	max-height: none;
}


.cookie-table-data {width: 100%; display: table;}
.cookie-table-data .fourth-width {width: 25%; padding: 10px; display: table-cell;}
.full-width {width: 100%; padding: 0 10px 10px 10px;}
.cookie-item {border-top: 1px solid #fff;}
.cookie-holder {border-top: 1px solid #fff;}

/*plugin booking*/
.booking-form {margin-bottom: 40px;}
.personal-inputs {margin: 25px -30px 15px 0;}
.form-one-input {min-width: calc(33% - 20px); width: calc(100% - 20px); max-width: 350px; margin-right: 20px; float: left;}
.header-form {margin: 10px 0px 25px 0; text-align: center; font-size: 20px;}
.select-room {margin: 30px 0; background-color: #F7EFDF; padding: 30px 15px; text-align: center;}
.select-room .room {display: inline-block; padding: 15px; min-width: calc(23% - 20px); width: calc(100% - 20px); max-width: 280px; margin-right: 20px; font-size: 20px; text-align: center;}
.select-room .room label {cursor: pointer;}
.certificate-data {margin-bottom: 40px; display: none;}
.send-reset-booking {text-align: center;}

/*plugin feedback*/
.feedback { background-color: var(--gray-light); padding-bottom: 30px; margin-bottom: 0;}
.feedback-form {margin-top: 10px;}
.feedback-info {margin: 30px auto 0 auto; text-align: center; padding: 10px; background-color: var(--gray-light);}
#feedback-block {display: none; cursor: pointer;}

/*plugin feedback*/
.feedback { background-color: var(--gray-light); padding-bottom: 30px; margin-bottom: 0;}
.feedback-form {margin-top: 10px;}
.feedback-info {margin: 30px auto 0 auto; text-align: center; padding: 10px; background-color: var(--gray-light);}
#feedback-block {display: none; cursor: pointer;}

/*plugin timetable*/
.timetable-homepage-holder {text-align: center; margin: 30px -10px 30px -10px;}
.timetable-homepage {display: inline-block; width: calc(50% - 20px); max-width: 650px; vertical-align: top; padding: 0; margin: 10px; background-color: #fff; 
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
  	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
  	box-shadow: 0px 0px 20px rgba(0, 0, 0, .15);
	}

.timetable-homepage-underlay {position: relative; overflow: hidden; background-color: #fff;}
.timetable-homepage-overlay {position: absolute; top: 0; left: 0; background-color: #fff; height: 100%; width: 100%; opacity: 0; transition: 0.5s; transform: translateY(-100%); }
.timetable-homepage-overlay .valid {margin-top: 20px;}
.timetable-homepage:hover .timetable-homepage-overlay {opacity: 1; transform: translateY(0);}
.timetable-homepage:hover .name {background-color: var(--red); cursor: pointer;}

.timetable-homepage table {border-collapse: collapse; width: 100%; margin-top: 20px; margin-bottom: 15px; text-align: left;}
.timetable-homepage table td {border: none; padding: 7px; border-bottom: 1px solid #ccc; }
.timetable-homepage table td.time {font-variant-numeric: tabular-nums;}
.timetable-homepage table tr {transition: 0.5s;}

@media only screen and (max-width: 900px) {
.timetable-homepage {width: calc(100% - 20px);}	
}
.homepage-timetable-image-holder {width: 100%;}
.homepage-timetable-image {width: 100%; }
.homepage-timetable-image img {width: 100%; display: block;}
.homepage-timetable-image-ico {margin-top: -110px;}
.homepage-timetable-text {padding: 20px 10px;}
.homepage-timetable-name {padding: 20px 10px 10px 10px; font-size: 25px;}
.homepage-timetable-today-link {margin-top: 15px; font-size: 22px; font-weight: 700;}

.info-no-timetable {margin-top: 30px; background-color: var(--gray-light); padding: 15px; font-weight: 700;}

/*.timetable-homepage-left .actual-header {margin-top: 30px; background-color: var(--gray-light); padding: 15px;}
.timetable-homepage-left .name {text-align: center;}
.timetable-homepage-left .valid {text-align: center; font-weight: 700; }*/


.timetable-plugin {}
.timetable-plugin .choose {text-align: center;}
.timetable-plugin .choose .choice { width: calc(33.33% - 20px); padding: 30px 20px; margin: 0 10px; text-align: center; font-size: 26px; color: #37383F; background-color: var(--gray-light); display: inline-block; transition: 0.5s; border-radius: 10px;}
@media only screen and (max-width: 600px) {
.timetable-plugin .choose .choice { width: 100%; margin: 10px 0; padding: 20px; float: none;}
	
}
.timetable-plugin .choose .choice:hover { background-color: #C5DBED; cursor: pointer;}
.timetable-plugin .choose .active { background-color: var(--red); color: #fff;}
.timetable-plugin .choose .active:hover { background-color: var(--red);}
.timetable-plugin .header { text-align: center; color: var(--red);}

.timetable-holder { text-align: center; margin: 0 -10px 0 -10px;}
.timetable { margin: 20px 10px; transition: 0.5s; border-bottom: 1px solid var(--gray-dark);}
.timetable .name { margin-bottom: 20px; }
.timetable.two-column {max-width: 650px; width: calc(50% - 20px); display: inline-block; vertical-align: top;}
.timetable.one-column {max-width: 900px; width: 100%; margin: 30px auto 10px auto;}
@media only screen and (max-width: 1200px) {
.timetable.two-column {max-width: 650px; width: 100%;}
}

.timetable .mala-plavba {background-color: #ff8000; color: #fff; text-align: center; padding-top: 2px;}
.timetable .velka-plavba {background-color: #1c8b00; color: #fff; text-align: center; padding-top: 2px;}


@media only screen and (max-width: 600px) {
.timetable-holder {margin: 0;}
.timetable {padding: 0px; margin: 30px 0;}
.timetable:hover {background: #fff;}
}


.name {font-family: FontWeb, sans-serif; background: var(--gray-dark) url("../images/icon-01.png") no-repeat; background-position: 7px 12px;
	color: #fff; font-size: 35px; line-height: 30px; padding: 28px 20px 15px 50px; transition: 0.5s;}
.valid { font-weight: 400;}
.now {color: #1EB500; animation: blinker 2s linear infinite;}
@keyframes blinker {
  50% { opacity: 0; }
}

.info-closures { color: #c00;}
.closure-header {padding: 5px 15px; background-color: #c00; color: #fff;}
.closure {padding: 10px 5px;}
.closure.border-bottom {border-bottom: solid 1px #ccc;}
.reason {color: #333;}


.timetable table {border-collapse: collapse; width: 100%; margin-top: 20px; text-align: left;}
.timetable table td {border: none; padding: 7px;}
.timetable table td.time {font-variant-numeric: tabular-nums;}
.timetable table tr {transition: 0.5s;}
.timetable table tr:nth-child(odd) {background: #fff;}
.timetable table tr:nth-child(even) {background: #eef5fb;}
.timetable table tr:nth-child(1) {}
.timetable table tr:hover {background: #C5DBED;}
.actual-closure td { background-color: #c00;}
.actual-closure td span { color: #fff;}
.actual-time td {color: #fff; animation: color-change 2s linear infinite;}
@keyframes color-change {
  0% { background-color: #1EB500; }
  50% { background-color: #24D900; }
  100% { background-color: #1EB500; }
}

.no-timetable {color: var(--red); text-align: center; font-weight: 700;}
.ok-timetable {color: #5e951a; text-align: center; font-weight: 700;}
.timetable-link {text-align: center;}
.timetable-info {margin: 10px 0;}

/*plugin calendar CURSOR */
.calendar-cursor {margin: 30px auto 20px auto;}
.calendar-select {text-align: center; margin-bottom: 10px;}
.calendar-select input[type=button] {height: 50px; margin: 0 5px;}
.calendar-select select {height: 48px; margin: 0 5px; width: auto;}

.select-day-text {text-align: center;}
.calendar-holder {margin: 0 auto;}
.calendar-holder .prew, .calendar-holder .next  {font-size: 25px; color: var(--gray-dark); cursor: pointer; vertical-align: top; padding-top: 150px;}
.calendar {border-collapse: collapse; margin: 10px auto; border: solid 1px #ddd; vertical-align: middle;}

.calendar tr.day-names td {color: #222;}
.calendar tr td:nth-child(6) {background-color: #E1E1E1;}
.calendar tr td:nth-child(7) {background-color: #C7C7C7;}
.calendar td {width: 40px; height: 40px; vertical-align: middle; text-align: center; color: #999;}
.calendar td:hover {background-color: var(--gray-light) !important; cursor: default;}
.calendar .clickable {font-weight: bold; color: var(--gray-dark); cursor: pointer !important;}
.calendar .selected {background-color: var(--red) !important; color: #fff;}
.calendar .today {font-weight: bold; color:  #c00;}


.article-half {display: flex;}
.article-half .half-text  {flex: 1;}
.article-half .half-image  {flex: 1; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.half-text-left {padding: 50px 30px 50px 0; text-align: right; min-height: 400px; display: table-cell; vertical-align: middle;}
.half-text-right {padding: 50px 0 50px 30px; text-align: left; min-height: 400px; display: table-cell; vertical-align: middle;}
@media only screen and (max-width: 900px) {
.article-half {flex-direction: column;}	
.reverse {flex-direction: column-reverse;}	
.article-half .half-text  {min-height: auto;}	
.article-half .half-image  {min-height: 300px;}	
.half-text-left {padding: 50px 0; text-align: center;}
.half-text-right {padding: 50px 0; text-align: center; }
	
	
}

.person-half-page {width: 50%; padding: 0 30px; float: left; text-align: justify; font-size: 12px; color: var(--blue); line-height: 180%;}
@media only screen and (max-width: 600px) {
	.person-half-page {width: 100%; padding: 0; float: none;}
}
.person-full-page {width: calc(100%); clear: both; text-align: justify; font-size: 12px; color: var(--blue); padding-top: 30px; line-height: 180%;}
.person-photo {text-align: center; margin: 15px;}
.person-photo img { max-width: 200px; width: 100%; border-radius: 50%; margin: auto;}
.person-name {text-align: center; font-size: 16px; color: var(--red);}
.person-function {text-align: center; font-size: 16px; color: var(--blue); margin-top: 15px;}

/*parallax intro*/
.parallax-mouse-move section {
	position: relative;
	width: 100%;
	height: calc(100vh + 110px);
	min-height: 500px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.article-intro .parallax-mouse-move section {height: 100vh;}

.parallax-mouse-move section .layer {
	position: absolute;
	margin: auto;
/*	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;*/

}

/*page class used in admin*/
.bg-tapeta {background: url("../images/bg-tapeta.jpg"); }



.reference h1 {text-align: center;}
.sluzby li {list-style-image: url(../images/li.gif);}
.article-padding-top {padding-top: 130px;}
